Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 23 Apr 2021 16:22:41 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return mahmudur rahman                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mahmudur rahman Bot:  Hi Mahmudur Rahman ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0562542307            08:17 PM, 23rd Apr                   Sohaib                   Hi  Mahmudur ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:17 PM, 23rd Apr                     mahmudur rahman                    i order 2 items. But i send request to refund. i dnt wants to refund now           08:18 PM, 23rd Apr                     mahmudur rahman                    Plz cancel this Refund Request           08:18 PM, 23rd Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           08:18 PM, 23rd Apr                   Sohaib                   Your return request has been canceled successfully           08:20 PM, 23rd Apr                   Sohaib                   Is there anything else I can help you with?           08:21 PM, 23rd Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:22 PM, 23rd Apr                     mahmudur rahman                    ok           08:22 PM, 23rd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2443893